*{margin:0;
    padding:0;
    box-sizing: border-box;
    }

body{
    font-family: 'Montserrat', sans-serif;
} 

/*Btn Scroll UP*/
.btn_scroll-up{
    font-size: 4em;
    color:grey;
    z-index: 999;
    position: fixed;
    top: 88%;
    right: 25px;
  }
  
  .not_show-container{
    display: none;
  } 
  
  /*Btn Scroll DOWN*/
  .btn_scroll-down{
    font-size: 4em;
    color:grey;
    z-index: 999;
    position: fixed;
    top: 88%;
    left: 25px;
  }

@media all and (max-width:767px){

    #about{
    height:auto;
    font-size: 20px;
    display:flex;
    justify-content: space-between;

}
}